@charset "UTF-8";

/*================================================
 *  CSSリセット
 ================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}
body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
/*================================================
 *  一般・共通設定
 ================================================*/
body {
	font-size:100%;
	color:#333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:1.6;
	background:#fff;
}

nav {
	width:100%;
	background:#fff;
	box-shadow:0 1px 2px #d0d8dc;
	?zoom:1;
}


nav:after {
	content:'';
	display:block;
	clear:both;
}



#sub2 h4 {
	font-size: 16px;
	color: #666666;
	background-color: #EFEFEF;
	font-weight: bold;
	border: 1px solid #CCCCCC;	
	text-align: center;
	padding-top: 12px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
}

#sub2 h4:hover{
	color: #666666;
	background-color: #DADADA;
}

#sub2 a {
	text-decoration: none;
}

img {
	vertical-align:bottom;
}

em {
	font-weight:bold;
}

strong {
	font-weight:bold;
	color:#333;
}

pre {
	margin:1em 0;
	padding:1em;
}

blockquote {
	margin-bottom:1em;
	padding:1em;
	border:1px dotted #ddd;
	border-left:5px solid #ddd;
}

ul,ol,dl {
	margin:0 0 1em 0;
}
ul li {
	list-style:disc;
}
ol li {
	list-style:decimal;
}
li {
	margin-left:2em;
}

dt {
	margin-bottom:0.5em;
	border-bottom:1px dotted #ddd;
}
dt:before {
	content:"\0025a0";
}
dd {
	margin-bottom:1em;
}

#navi_jump{
	width:0px;
	height:0px;
	overflow:hidden;
}

aside{height: auto;}

/*================================================
 *  ヘッダー
 ================================================*/
header {
	padding:15px 10px;
		height: 80px;
}

.summary {
	position:absolute;
	top:0;
	right:10px;
	margin:0;
}

/*================================================
 *  トピックパス（パンくずリスト）
 ================================================*/
#path-area {
	width: 100%;
	font-size: 90%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;  
	padding-top: 0;
	padding-right:0px;
	padding-bottom:0;
	padding-left:0px;
	margin-top:0px;
	clear:both;
	background-color: #fff;
}

#path-area a {
	margin-top:0px;
	margin-left:4px;
	margin-right:4px;
	color:#00C;
}

#path-area a:visited  {
	margin-top:0px;
	
}

span#present-location {
	margin-top:0px;
	margin-left:4px;
        color:#666666; 
}

#path-area a:link, a:visited {
	text-decoration: none;
	
}

#path-area a:hover {
	text-decoration: underline;
	color:#0033cc;
}

#path-area a:active {
	text-decoration: none;
	color:#0033cc;
}


	.inner{
    width: 1100px;
    padding: 0;
    margin-right: auto;
    margin-left: auto;
    position: relative;
	}
	
	#wrapper{
	padding-bottom: 35px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	}
	
	#main {
	float: right;
    width: 72%;
    margin-right: 0px;
	font-size:0.95em;
	line-height: 1.7em;
	padding-right: 1.5em;
	}

	#sub {
	box-sizing:border-box;
	overflow:hidden;
	float:left;
	width:28%;
	}

	#sub2 {
	box-sizing: border-box;
	overflow: hidden;
	float: left;
	width: 22%;
	}

/*************
/* フッター
*************/
#footerbox{
	width: 100%;
	background-color:#003F97;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#footer{
	clear: both;
	overflow: hidden;
	background-color:#003F97;
	width: 1000px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}

* html #footer{height:1%;}

#footer .grid{
	float: left;
	width: 28%;
	padding:10px 0 5px;
	margin:0;
	background:transparent;
}

#footer #info .logo, #footer #info .info{float:none;}

#footer #info .info{
clear:both;
padding:10px 0 0 15px;
text-align:left;
}

#footer .logo{font-size:18px;}

#footer .info .tel,#footer .info .tel span,#footer #info .open{font-size:12px;}

ul.footnav{
	float: right;
	width: 720px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	text-decoration: none;
	}

ul.footnav li{
	float: left;
	margin-bottom: 10px;
	padding-top: 0;
	padding-right: 8px;
	padding-bottom: 0;
	padding-left: 10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-right-color: #b6b6b6;
	border-left-color: #b6b6b6;
	text-decoration: none;
	list-style-type:none;
	background-image: none;
	color: #FFF;
}

#footer a{
	text-decoration: none;
	font-size: 0.8em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #FFF;
	background-image: none;
	list-style-type:none;
}

#footer a:hover{color:#888;}

address{
	clear: both;
	padding: 5px;
	text-align: center;
	font-style: normal;
	font-size: 12px;
	color: #fff;
	background-color: #BBBBBB;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.heading {
	font-size: 16px;
}

#wrapper nav {
	position: relative;
	z-index: 2;
}
.box .small {
	font-size: 12px;
}


.scroll {
	overflow:inherit;
}

html {
    overflow-y:scroll;
    }
		
/*************
/* ロゴ
*************/
.logo{
float:left;
}

.logo p{float:left;}

.logo img{
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 30px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	width: auto;
	text-align: center;
	display: block;
}

.logo span{display:block;}

/*************
/* ヘッダー
*************/
.info{
	float: right;
	padding-right: 15px;
	padding-top: 25px;
	text-align: right;
}

.info .open{font-size:1.1em;}


/*************
/* ロゴ+
*************/
#header h1{
padding:5px 0 10px 10px;
font-size:12px;
font-weight:normal;
}

.logo,.info .tel{
	color: #004097;
	font-size: 24px;
	font-weight: bold;
}

.logo span,.info span{
color:#333;
font-size:.6em;
font-weight:normal;
}

/*************
/* お問い合せ+サイトマップ
*************/
@media only screen and (min-width: 769px) {
.header-info  {
	width: 70%;
	margin-top: 25px;
	}
}

@media only screen and (max-width:768px) {
.header-info  {
	width: 100%;
	margin-top: 6px;
	}
	.kensaku{
	float:right;
	width: 100%;
	background-color:#FFFFFF;
	background-repeat:no-repeat;
	padding-right:0px;
	padding-left: 0px;
	display: inline-block;
	padding-top: 4px;
	padding-bottom: 6px;
		
}
.header-info a {
	font-size: 0.7em;
	padding-top: 2px;
	padding-right: 12px;
	padding-bottom: 6px;
	padding-left: 4px;	
	text-decoration: none;
	color: #3366CC;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	float: right;
	text-align: right;
	width: 100%;
}	

}

.header-info  a {
	font-size: 1.0em;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 4px;	
	text-decoration: none;
	color: #3366CC;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	float: right;
}

.header-info a:hover {
	color: #6F9AE1;
	outline:none;
}

.kensaku{
	float: right;
	width: 50%;
	height: 24px;
	background-color:#FFFFFF;
	background-repeat:no-repeat;
	padding-right:20px;
	padding-left: 0px;
	display: inline-block;
	padding-top: 4px;
}

.search_container{
  box-sizing: border-box;
  position: relative;
  border: 1px solid #999;
  padding: 3px 10px;
  border-radius: 20px;
  height: 2.3em;
  width: 265px;
  overflow: hidden;
}
.search_container input[type="text"]{
  border: none;
  height: 2.0em;
}
.search_container input[type="text"]:focus {
  outline: 0;
}
.search_container input[type="submit"]{
  cursor: pointer;
  font-family: FontAwesome;
  border: none;
  background: #3879D9;
  color: #fff;
  position: absolute;
  width: 3.5em;
  height: 3.0em;
  right:0px;
  top: -3px;
  outline : none;
}

/*************
 *  ページトップへの戻り
*************/

.totop {
	position:fixed;
	bottom:15px;
	right:15px;
}
.totop a {
	display:block;
	text-decoration:none;
}
.totop img {
	background-color: #818687;
	opacity: 0.7;
  	filter: alpha(opacity=70);
  	-ms-filter: "alpha(opacity=70)";
}
.totop img:hover {
	background-color: #8C9899;
}
.top-b-01 img {
	margin-top: 35px;
}
.top-b-01 {
	width: 750px;
	text-align: center;
}

/*================================================
 *  タブレット向けデザイン
 ================================================*/
/* スクロールバーを考慮して20px大きいサイズで切り替え */

@media screen and (max-width:979px) {
	#wrapper{
	padding-bottom: 35px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	padding-right: 3%;
	padding-left: 3%;
	display: block;
	}

	.inner {
	width: 100%;
	}
	
	footer {
		width:100%;
	}

/*================================================
 *  ヘッダー
 ================================================*/
header {
	height: 90px;
	padding-top: 15px;
	padding-right: 3%;
	padding-bottom: 10px;
	padding-left: 3%;
}

/*************
/* フッター
*************/
#footerbox{
	width: auto;
	background-color: #003F97;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#footer{
	clear: both;
	overflow: hidden;
	background-color: #003F97;
	width: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 3%;
	padding-bottom: 20px;
	padding-left: 3%;
}

* html #footer{height:1%;}

#footer .grid{
	margin: 0;
	background: transparent;
	width: auto;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}

#footer #info .logo, #footer #info .info{float:none;}

#footer #info .info{
clear:both;
padding:10px 0 0 15px;
text-align:left;
}

#footer .logo{font-size:18px;}

#footer .info .tel,#footer .info .tel span,#footer #info .open{font-size:12px;}

ul.footnav{
	float: right;
	width: auto;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

ul.footnav li{
	float: left;
	margin-bottom: 10px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #b6b6b6;
	
}

#footer a{
	color:#fff;
	font-size: 14px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}

#footer a:hover{color:#888;}

	.type5 {
	left: 0;
	top: 0;
	width: 100%;
	height: 90%;
	overflow: auto;
	-webkit-overflow-scrolling;
	background-color: #FFF;
	padding-top: 2%;
	}
	.topics-t {
	padding-bottom: 0px;
	width: 100%;
	font-size: 16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	font-weight: bold;
	padding-left: 0px;
	color: #710000;
	}
	
	.footerlogo {
	margin-right: auto;
	text-align: center;
	margin-left: auto;
	display: block;
}

#footer .grid{
	margin: 0;
	background: transparent;
	width: auto;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	float: left;
}

.scroll{}
.scroll::-webkit-scrollbar{}
.scroll::-webkit-scrollbar-track{}
.scroll::-webkit-scrollbar-thumb {}

.table-soshiki img {
}



#viewer {
}


.gnav {
	width: 100%;
	}

}

/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width:767px) {
	
	
	body {
	-webkit-text-size-adjust: 100%;
		overflow: scroll;
	}
	

	#wrapper{
	padding-bottom: 5%;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	padding-right: 3%;
	padding-left: 3%;
	display: block;
	}

	.lock {
    overflow: scroll;
	}

	header {
	z-index: 2;
	box-sizing: border-box;
	position: relative;
	top: 0;
	left: 0;
	width: auto;
	padding-top: 15px;
	padding-right: 3%;
	padding-bottom: 0px;
	padding-left: 3%;
	overflow: hidden;
	clear: both;
	height: auto;
	}

	.summary {
		position:relative;
		top:auto;
		right:auto;
		margin-top:15px;
	}

	#main {
		float:none;
		width:100%;
	}

	#sub {
		float:none;
		width:100%;
	}
	
	#sub2 {
	box-sizing: border-box;
	overflow: hidden;
	float: left;
	width: 100%;
	padding-top: 25px;
	}
	
	.rog {
	height: auto;
	width: 85%;
	}
		
	
/*************
/* フッター
*************/
#footerbox{
	width: auto;
	background-color: #E5F8F7;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}


#footer{
	clear: both;
	overflow: hidden;
	background-color: #003F97;
	width: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 3%;
	padding-bottom: 20px;
	padding-left: 3%;
}

* html #footer{height:1%;}

#footer .grid{
	background: transparent;
	width: auto;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	display: block;
	text-align: left;
	float: none;
}

#footer #info .logo, #footer #info .info{float:none;}

#footer #info .info{
clear:both;
padding:10px 0 0 15px;
text-align:left;
}

#footer .logo{font-size:18px;}

#footer .info .tel,#footer .info .tel span,#footer #info .open{font-size:12px;}

ul.footnav{
	float: none;
	width: auto;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0%;
	overflow: hidden;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
}

ul.footnav li{
	float: left;
	margin-bottom: 10px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-right-color: #b6b6b6;
	border-left-color: #b6b6b6;
}

#footer a{
	color:#fff;
	font-size: 12px;
}

#footer a:hover{color:#888;}

address{
	clear: both;
	padding: 5px;
	text-align: center;
	font-style: normal;
	font-size: 12px;
	color: #fff;
	background-color: #CCCCCC;
}

/*************
/* 電話番号
*************/
.info{
	padding-right: 0%;
	padding-top: 15px;
	text-align: right;
	display: block;
	overflow: hidden;
	float: none;
}

.info .open{font-size:1.1em;}


/*************
/* ロゴ+電話番号
*************/
.logo,.info .tel{
	color: #004097;
	font-size: 24px;
	font-weight: bold;
}

.logo span,.info span{
color:#333;
font-size:.6em;
font-weight:normal;
}

/*************
/* ロゴ
*************/
.logo{
	float: none;
	width: auto;
}

.logo p{float:left;}

.logo img{
	float: none;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	margin-right: 0px;
	margin-left: 0px;
	display: block;
	height: auto;
	width: 300px;
}

#viewer {
    width: 100%;
    height: 400px;   
}

}

/*================================================
 *  スマートフォン向けデザイン IPHONE
 ================================================*/
@media screen and (max-width:480px) {
	
body {
 overflow: scroll;
}
		
}


/*----- 右 info -----*/

#h_info{
  margin: 0 0 0 0;
  padding: 18px 35px 0 10px;  /*-- info 位置 --*/
  text-align: right;
  font-size: 1.2em;
  color: #555555;
  line-height: 0.5;
  text-decoration: none;
  float: right;
}

#h_info p{
  margin: 0;
  padding: 3px 0 0 0;
  text-align: left;
  font-size: 14px;
  color: #444444;
  letter-spacing: 0.05em;
}

#h_info a{
  font-size: 13px;
  color: #333333;
  text-decoration: none;
}

#h_info a:hover{
  font-size: 13px;
  color: #666666;
  text-decoration: none;
}

#h_info .kensaku {
  font-size: 1.2em;
  line-height: 0.9;
   padding: 0;
	margin: 0;
	width: 100%;
}

#h_info .tel a {
  font-size: 1.2em;
  color: #c9171e;
  line-height: 0.9;
  font-weight: bold;
}

@media only screen and (max-width:768px) {
	
	
/*----- 右 info -----*/

#h_info {
  padding: 6px;
  text-align: center;
  border: none;
  background-color: #FFF;
width:100%;	
}

#h_info p {
  line-height: 1.0;
	text-align: center;
}

#h_info a {
  color: #727171 !important;
  text-decoration: none;
}

#h_info .kensaku {
  font-size: 1.21em;
  color:#727171;
  line-height: 1.0;
  font-weight: bold;
}

#h_info .tel a {
  font-size: 1.21em;
  color: #727171;
  line-height: 1.0;
  font-weight: bold;
}
	
.logo img{
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	width: auto;
	text-align: center;
	display: block;
}	
	
}
	
	
	
		
	
	
	
	
	
	
	
	
	
	
	
